# textdomain: too_many_stones


### nodes.lua ###

Blue Agate=青色のアゲート
Gray Agate=灰色のアゲート
Green Agate=緑のアゲート
Moss Agate=コケアゲート
Orange Agate=オレンジのアゲート
Purple Agate=紫のアゲート
Red Agate=赤いアゲート

Amazonite=アマゾナイト
Amazonite Block=アマゾナイトブロック
Cobbled Amazonite=敷石のアマゾナイト
Amazonite Brick=アマゾナイトブリック
Cracked Amazonite Brick=ひび割れたアマゾナイトのレンガ

Amber=アンバー
Amber Block=アンバーブロック
Amber Brick=アンバーブリック
Cracked Amber Brick=ひび割れたアンバーレンガ

Amethyst=アメジスト
Amethyst Block=アメジストブロック
Amethyst Brick=アメジストブリック
Cracked Amethyst Brick=ひび割れたアメジストのレンガ

Andesite=アンデシット
Andesite Block=アンデシットブロック
Andesite Brick=アンデシットブリック
Cracked Andesite Brick=ひび割れたアンデシットのレンガ
Cobbled Andesite=敷石のアンデシット

Basalt=バサルト
Basalt Block=バサルトブロック
Basalt Brick=バサルトブリック
Cracked Basalt Brick=ひび割れたバサルトのレンガ
Cobbled Basalt=敷石のバサルト
Basalt Tile=バサルトタイル

Columnar Basalt=柱状のバサルト

Batch=ガラスバッチ

Black Moonstone=ブラックムーンストーン
Black Moonstone Block=ブラックムーンストーンブロック
Black Moonstone Brick=ブラックムーンストーンブリック
Cracked Black Moonstone Brick=亀裂入りブラックムーンストーンブリック

Black Opal=ブラックオパール

Calcite=カルサイト
Calcite Block=カルサイトブロック
Calcite Brick=カルサイトブリック
Cracked Calcite Brick=亀裂入りカルサイトブリック

Grey Calcite=グレーカルサイト
Grey Calcite Block=グレーカルサイトブロック
Grey Calcite Brick=グレーカルサイトブリック
Cracked Grey Calcite Brick=亀裂入りグレーカルサイトブリック

Orange Calcite=オレンジカルサイト
Orange Calcite Block=オレンジカルサイトブロック
Orange Calcite Brick=オレンジカルサイトブリック
Cracked Orange Calcite Brick=亀裂入りオレンジカルサイトブリック

Carnotite=カルノタイト
Carnotite Block=カルノタイトブロック
Carnotite Brick=カルノタイトブリック
Cracked Carnotite Brick=亀裂入りカルノタイトブリック
Cobbled Carnotite=舗装されたカルノタイト

Celestine=セレスタイン
Celestine Block=セレスタインブロック
Celestine Brick=セレスタインブリック
Cracked Celestine Brick=亀裂入りセレスタインブリック

Chalcanthite=カルカンタイト
Chalcanthite Block=カルカンタイトブロック
Chalcanthite Brick=カルカンタイトブリック
Cracked Chalcanthite Brick=亀裂入りカルカンタイトブリック
Cobbled Chalcanthite=舗装されたカルカンタイト

Chrysoprase=クリソプレーズ
Chrysoprase Block=クリソプレーズブロック
Chrysoprase Brick=クリソプレーズブリック
Cracked Chrysoprase Brick=亀裂入りクリソプレーズブリック

Citrine=シトリン
Citrine Block=シトリンブロック
Citrine Brick=シトリンブリック
Cracked Citrine Brick=亀裂入りシトリンブリック

Covellite=コベライト
Covellite Block=コベライトブロック
Covellite Brick=コベライトブリック
Cracked Covellite Brick=亀裂入りコベライトブリック
Cobbled Covellite=舗装されたコベライト

Crocoite=クロコイト
Crocoite Block=クロコイトブロック
Crocoite Brick=クロコイトブリック
Cracked Crocoite Brick=亀裂入りクロコイトブリック

Diorite=ディオライト
Diorite Block=ディオライトブロック
Diorite Brick=ディオライトブリック
Cracked Diorite Brick=亀裂入りディオライトブリック
Cobbled Diorite=舗装されたディオライト

Erythrite=エリスライト
Erythrite Block=エリスライトブロック
Erythrite Brick=エリスライトブリック
Cracked Erythrite Brick=亀裂入りエリスライトブリック

Eudialite=ユーディアライト
Eudialite Block=ユーディアライトブロック
Eudialite Brick=ユーディアライトブリック
Cracked Eudialite Brick=亀裂入りユーディアライトブリック

Fluorite=フルオライト
Fluorite Block=フルオライトブロック
Fluorite Brick=フルオライトブリック
Cracked Fluorite Brick=亀裂入りフルオライトブリック

Fire Opal=ファイアオパール

Gabbro=ガブロ
Gabbro Block=ガブロブロック
Cobbled Gabbro=舗装されたガブロ
Gabbro Brick=ガブロブリック
Cracked Gabbro Brick=亀裂入りガブロブリック

Galena=ガレナ
Galena Block=ガレナブロック
Galena Brick=ガレナブリック
Cracked Galena Brick=亀裂入りガレナブリック

Black Granite=ブラックグラナイト
Black Granite Block=ブラックグラナイトブロック
Black Granite Brick=ブラックグラナイトブリック
Cracked Black Granite Brick=亀裂入りブラックグラナイトブリック
Cobbled Black Granite=舗装されたブラックグラナイト

Blue Granite=ブルーグラナイト
Blue Granite Block=ブルーグラナイトブロック
Blue Granite Brick=ブルーグラナイトブリック
Cracked Blue Granite Brick=亀裂入りブルーグラナイトブリック
Cobbled Blue Granite=舗装されたブルーグラナイト

Gray Granite=グレーグラナイト
Gray Granite Block=グレーグラナイトブロック
Gray Granite Brick=グレーグラナイトブリック
Cracked Gray Granite Brick=亀裂入りグレーグラナイトブリック
Cobbled Gray Granite=舗装されたグレーグラナイト

Green Granite=グリーングラナイト
Green Granite Block=グリーングラナイトブロック
Green Granite Brick=グリーングラナイトブリック
Cracked Green Granite Brick=亀裂入りグリーングラナイトブリック
Cobbled Green Granite=舗装されたグリーングラナイト

Pink Granite=ピンクグラナイト
Pink Granite Block=ピンクグラナイトブロック
Pink Granite Brick=ピンクグラナイトブリック
Cracked Pink Granite Brick=亀裂入りピンクグラナイトブリック
Cobbled Pink Granite=舗装されたピンクグラナイト

Red Granite=レッドグラナイト
Red Granite Block=レッドグラナイトブロック
Red Granite Brick=レッドグラナイトブリック
Cracked Red Granite Brick=亀裂入りレッドグラナイトブリック
Cobbled Red Granite=舗装されたレッドグラナイト

White Granite=ホワイトグラナイト
White Granite Block=ホワイトグラナイトブロック
White Granite Brick=ホワイトグラナイトブリック
Cracked White Granite Brick=亀裂入りホワイトグラナイトブリック
Cobbled White Granite=舗装されたホワイトグラナイト

Yellow Granite=イエローグラナイト
Yellow Granite Block=イエローグラナイトブロック
Yellow Granite Brick=イエローグラナイトブリック
Cracked Yellow Granite Brick=亀裂入りイエローグラナイトブリック
Cobbled Yellow Granite=舗装されたイエローグラナイト

Heliodor=ヘリオドール
Heliodor Block=ヘリオドールブロック
Heliodor Brick=ヘリオドールブリック
Cracked Heliodor Brick=亀裂入りヘリオドールブリック

Howlite=ハウライト
Howlite Block=ハウライトブロック
Howlite Brick=ハウライトブリック
Cracked Howlite Brick=亀裂入りハウライトブリック
Cobbled Howlite=舗装されたハウライト

Ilvaite=イルヴァイト
Ilvaite Block=イルヴァイトブロック
Ilvaite Brick=イルヴァイトブリック
Cracked Ilvaite Brick=亀裂入りイルヴァイトブリック
Cobbled Ilvaite=舗装されたイルヴァイト

Jade=ヒスイ
Jade Block=ヒスイブロック
Jade Brick=ヒスイブリック
Cracked Jade Brick=亀裂入りヒスイブリック
Cobbled Jade=舗装されたヒスイ

Red Jasper=赤いジャスパー
Red Jasper Block=赤いジャスパーブロック
Red Jasper Brick=赤いジャスパーブリック
Cracked Red Jasper Brick=亀裂入り赤いジャスパーブリック
Cobbled Red Jasper=舗装された赤いジャスパー

Kyanite=カイナイト
Kyanite Block=カイナイトブロック
Kyanite Brick=カイナイトブリック
Cracked Kyanite Brick=亀裂入りカイナイトブリック
Cobbled Kyanite=舗装されたカイナイト

Lapis Lazuli=ラピスラズリ
Lapis Lazuli Block=ラピスラズリブロック
Lapis Lazuli Brick=ラピスラズリブリック
Cracked Lapis Lazuli Brick=亀裂入りラピスラズリブリック

Lepidolite=レピドライト
Lepidolite Block=レピドライトブロック
Lepidolite Brick=レピドライトブリック
Cracked Lepidolite Brick=亀裂入りレピドライトブリック
Cobbled Lepidolite=舗装されたレピドライト

Blue Limestone=青い石灰岩
Blue Limestone Block=青い石灰岩ブロック
Blue Limestone Brick=青い石灰岩ブリック
Cracked Blue Limestone Brick=亀裂入り青い石灰岩ブリック
Cobbled Blue Limestone=舗装された青い石灰岩

White Limestone=白い石灰岩
White Limestone Block=白い石灰岩ブロック
White Limestone Brick=白い石灰岩ブリック
Cracked White Limestone Brick=亀裂入り白い石灰岩ブリック
Cobbled White Limestone=舗装された白い石灰岩

Marble=大理石
Marble Block=大理石ブロック
Marble Brick=大理石ブリック
Cracked Marble Brick=亀裂入り大理石ブリック
Cobbled Marble=舗装された大理石

Moonstone=ムーンストーン
Moonstone Block=ムーンストーンブロック
Moonstone Brick=ムーンストーンブリック
Cracked Moonstone Brick=亀裂入りムーンストーンブリック

Morion Quartz=モリオンクォーツ
Morion Quartz Block=モリオンクォーツブロック
Morion Quartz Brick=モリオンクォーツブリック
Cracked Morion Quartz Brick=亀裂入りモリオンクォーツブリック

Mudstone=泥岩
Mudstone Block=泥岩ブロック
Cobbled Mudstone=舗装された泥岩
Mudstone Brick=泥岩ブリック
Cracked Mudstone Brick=亀裂入り泥岩ブリック

Opal=オパール

Prasiolite=プラシオライト
Prasiolite Block=プラシオライトブロック
Prasiolite Brick=プラシオライトブリック
Cracked Prasiolite Brick=亀裂入りプラシオライトブリック

Pumice=軽石
Pumice Block=軽石ブロック
Pumice Brick=軽石ブリック
Cracked Pumice Brick=亀裂入り軽石ブリック

Pyrite=黄鉄鉱
Pyrite Block=黄鉄鉱ブロック
Cobbled Pyrite=舗装された黄鉄鉱
Pyrite Brick=黄鉄鉱ブリック
Cracked Pyrite Brick=亀裂入り黄鉄鉱ブリック

Quartz=クォーツ
Quartz Block=クォーツブロック
Quartz Brick=クォーツブリック
Cracked Quartz Brick=亀裂入りクォーツブリック

Rhodonite=ロードナイト
Rhodonite Block=ロードナイトブロック
Rhodonite Brick=ロードナイトブリック
Cracked Rhodonite Brick=亀裂入りロードナイトブリック
Cobbled Rhodonite=舗装されたロードナイト

Rose Quartz=ローズクォーツ
Rose Quartz Block=ローズクォーツブロック
Rose Quartz Brick=ローズクォーツブリック
Cracked Rose Quartz Brick=亀裂入りローズクォーツブリック

Scoria=スコリア
Scoria Block=スコリアブロック
Scoria Brick=スコリアブリック
Cracked Scoria Brick=亀裂入りスコリアブリック
Cobbled Scoria=舗装されたスコリア

Serpentine=セルペンチン
Serpentine Block=セルペンチンブロック
Cobbled Serpentine=舗装されたセルペンチン
Serpentine Brick=セルペンチンブリック
Cracked Serpentine Brick=亀裂入りセルペンチンブリック

Shale=シェール
Shale Block=シェールブロック
Shale Brick=シェールブリック
Cracked Shale Brick=亀裂入りシェールブリック
Cobbled Shale=舗装されたシェール

Slate=スレート
Slate Block=スレートブロック
Slate Brick=スレートブリック
Cracked Slate Brick=亀裂入りスレートブリック
Cobbled Slate=舗装されたスレート
Slate Tile=スレートタイル

Smokey Quartz=スモーキークォーツ
Smokey Quartz Block=スモーキークォーツブロック
Smokey Quartz Brick=スモーキークォーツブリック
Cracked Smokey Quartz Brick=亀裂入りスモーキークォーツブリック

Soapstone=石鹸岩
Soapstone Block=石鹸岩ブロック
Soapstone Brick=石鹸岩ブリック
Cracked Soapstone Brick=亀裂入り石鹸岩ブリック

Sodalite=ソーダライト
Sodalite Block=ソーダライトブロック
Cobbled Sodalite=舗装されたソーダライト
Sodalite Brick=ソーダライトブリック
Cracked Sodalite Brick=亀裂入りソーダライトブリック

Sugilite=スージライト
Sugilite Block=スージライトブロック
Sugilite Brick=スージライトブリック
Cracked Sugilite Brick=亀裂入りスージライトブリック
Cobbled Sugilite=舗装されたスージライト

Green Tourmaline=グリーンツアマリン
Green Tourmaline Block=グリーンツアマリンブロック
Green Tourmaline Brick=グリーンツアマリンブリック
Cracked Green Tourmaline Brick=亀裂入りグリーンツアマリンブリック

Paraiba Tourmaline=パライバツアマリン
Paraiba Tourmaline Block=パライバツアマリンブロック
Paraiba Tourmaline Brick=パライバツアマリンブリック
Cracked Paraiba Tourmaline Brick=亀裂入りパライバツアマリンブリック

Pink Tourmaline=ピンクツアマリン
Pink Tourmaline Block=ピンクツアマリンブロック
Pink Tourmaline Brick=ピンクツアマリンブリック
Cracked Pink Tourmaline Brick=亀裂入りピンクツアマリンブリック

Travertine=トラバーチン
Travertine Block=トラバーチンブロック
Cobbled Travertine=舗装されたトラバーチン
Travertine Brick=トラバーチンブリック
Cracked Travertine Brick=亀裂入りトラバーチンブリック

Yellow Travertine=イエロートラバーチン
Yellow Travertine Block=イエロートラバーチンブロック
Cobbled Yellow Travertine=舗装されたイエロートラバーチン
Yellow Travertine Brick=イエロートラバーチンブリック
Cracked Yellow Travertine Brick=亀裂入りイエロートラバーチンブリック

Beige Tuff=ベージュタフ
Beige Tuff Block=ベージュタフブロック
Cobbled Beige Tuff=舗装されたベージュタフ
Beige Tuff Brick=ベージュタフブリック
Cracked Beige Tuff=亀裂入りベージュタフ

Grey Tuff=グレータフ
Grey Tuff Block=グレータフブロック
Cobbled Grey Tuff=舗装されたグレータフ
Grey Tuff Brick=グレータフブリック
Cracked Grey Tuff=亀裂入りグレータフ

Red Tuff=レッドタフ
Red Tuff Block=レッドタフブロック
Cobbled Red Tuff=舗装されたレッドタフ
Red Tuff Brick=レッドタフブリック
Cracked Red Tuff=亀裂入りレッドタフ

Turquoise=ターコイズ
Turquoise Block=ターコイズブロック
Turquoise Brick=ターコイズブリック
Cracked Turquoise Brick=亀裂入りターコイズブリック
Cobbled Turquoise=舗装されたターコイズ
Turquoise Pebble=ターコイズの小石

Vivianite=ビビアナイト
Vivianite Block=ビビアナイトブロック
Vivianite Brick=ビビアナイトブリック
Cracked Vivianite Brick=亀裂入りビビアナイトブリック

### wall.lua ###

Blue Agate Wall=青色の瑪瑙の壁
Gray Agate Wall=灰色の瑪瑙の壁
Green Agate Wall=緑色の瑪瑙の壁
Moss Agate Wall=苔の生えた瑪瑙の壁
Orange Agate Wall=オレンジ色の瑪瑙の壁
Purple Agate Wall=紫色の瑪瑙の壁
Red Agate Wall=赤色の瑪瑙の壁

Amazonite Wall=アマゾナイトの壁
Cobbled Amazonite Wall=舗装されたアマゾナイトの壁
Amazonite Brick Wall=アマゾナイトブリックの壁
Amazonite Block Wall=アマゾナイトブロックの壁
Cracked Amazonite Brick Wall=亀裂入りアマゾナイトブリックの壁

Amber Wall=琥珀の壁
Amber Brick Wall=琥珀ブリックの壁
Amber Block Wall=琥珀ブロックの壁
Cracked Amber Brick Wall=亀裂入り琥珀ブリックの壁

Amethyst Wall=アメジストの壁
Amethyst Brick Wall=アメジストブリックの壁
Amethyst Block Wall=アメジストブロックの壁
Cracked Amethyst Brick Wall=亀裂入りアメジストブリックの壁

Ammolite=アンモライト

Andesite Wall=アンデシットの壁
Andesite Block Wall=アンデシットブロックの壁
Andesite Brick Wall=アンデシットブリックの壁
Cracked Andesite Brick Wall=亀裂入りアンデシットブリックの壁
Cobbled Andesite Wall=舗装されたアンデシットの壁

Basalt Wall=玄武岩の壁
Basalt Block Wall=玄武岩ブロックの壁
Basalt Brick Wall=玄武岩ブリックの壁
Cracked Basalt Brick Wall=亀裂入り玄武岩ブリックの壁
Cobbled Basalt Wall=舗装された玄武岩の壁
Basalt Tile Wall=玄武岩タイルの壁

Black Moonstone Wall=黒い月長石の壁
Black Moonstone Brick Wall=黒い月長石ブリックの壁
Black Moonstone Block Wall=黒い月長石ブロックの壁
Cracked Black Moonstone Brick Wall=亀裂入り黒い月長石ブリックの壁

Calcite Wall=方解石の壁
Calcite Brick Wall=方解石ブリックの壁
Calcite Block Wall=方解石ブロックの壁
Cracked Calcite Brick Wall=亀裂入り方解石ブリックの壁

Grey Calcite Wall=灰色の方解石の壁
Grey Calcite Brick Wall=灰色の方解石ブリックの壁
Grey Calcite Block Wall=灰色の方解石ブロックの壁
Cracked Grey Calcite Brick Wall=亀裂入り灰色の方解石ブリックの壁

Orange Calcite Wall=オレンジ色の方解石の壁
Orange Calcite Brick Wall=オレンジ色の方解石ブリックの壁
Orange Calcite Block Wall=オレンジ色の方解石ブロックの壁
Cracked Orange Calcite Brick Wall=亀裂入りオレンジ色の方解石ブリックの壁

Carnotite Wall=カルノタイトの壁
Carnotite Brick Wall=カルノタイトブリックの壁
Carnotite Block Wall=カルノタイトブロックの壁
Cracked Carnotite Brick Wall=亀裂入りカルノタイトブリックの壁
Cobbled Carnotite Wall=舗装されたカルノタイトの壁

Celestine Wall=セレスタイトの壁
Celestine Brick Wall=セレスタイトブリックの壁
Celestine Block Wall=セレスタイトブロックの壁
Cracked Celestine Brick Wall=亀裂入りセレスタイトブリックの壁

Chalcanthite Wall=カルカンサイトの壁
Chalcanthite Brick Wall=カルカンサイトブリックの壁
Chalcanthite Block Wall=カルカンサイトブロックの壁
Cracked Chalcanthite Brick Wall=亀裂入りカルカンサイトブリックの壁
Cobbled Chalcanthite Wall=舗装されたカルカンサイトの壁

Chrysoprase Wall=クリソプレーズの壁
Chrysoprase Brick Wall=クリソプレーズブリックの壁
Chrysoprase Block Wall=クリソプレーズブロックの壁
Cracked Chrysoprase Brick Wall=亀裂入りクリソプレーズブリックの壁

Citrine Wall=シトリンの壁
Citrine Brick Wall=シトリンブリックの壁
Citrine Block Wall=シトリンブロックの壁
Cracked Citrine Brick Wall=亀裂入りシトリンブリックの壁

Covellite Wall=コベライトの壁
Covellite Brick Wall=コベライトブリックの壁
Covellite Block Wall=コベライトブロックの壁
Cracked Covellite Brick Wall=亀裂入りコベライトブリックの壁
Cobbled Covellite Wall=舗装されたコベライトの壁

Crocoite Wall=クロコアイトの壁
Crocoite Brick Wall=クロコアイトブリックの壁
Crocoite Block Wall=クロコアイトブロックの壁
Cracked Crocoite Brick Wall=亀裂入りクロコアイトブリックの壁

Diorite Wall=ディオライトの壁
Diorite Brick Wall=ディオライトブリックの壁
Diorite Block Wall=ディオライトブロックの壁
Cracked Diorite Brick Wall=亀裂入りディオライトブリックの壁
Cobbled Diorite Wall=舗装されたデイオライトの壁

Erythrite Wall=エリスライトの壁
Erythrite Brick Wall=エリスライトブリックの壁
Erythrite Block Wall=エリスライトブロックの壁
Cracked Erythrite Brick Wall=亀裂入りエリスライトブリックの壁

Eudialite Wall=ユーディアライトの壁
Eudialite Brick Wall=ユーディアライトブリックの壁
Eudialite Block Wall=ユーディアライトブロックの壁
Cracked Eudialite Brick Wall=亀裂入りユーディアライトブリックの壁

Fluorite Wall=蛍石の壁
Fluorite Brick Wall=蛍石ブリックの壁
Fluorite Block Wall=蛍石ブロックの壁
Cracked Fluorite Brick Wall=亀裂入り蛍石ブリックの壁

Gabbro Wall=ガブロの壁
Cobbled Gabbro Wall=舗装されたガブロの壁
Gabbro Brick Wall=ガブロブリックの壁
Gabbro Block Wall=ガブロブロックの壁
Cracked Gabbro Brick Wall=亀裂入りガブロブリックの壁

Galena Wall=鉛鉱石の壁
Galena Brick Wall=鉛鉱石ブリックの壁
Galena Block Wall=鉛鉱石ブロックの壁
Cracked Galena Brick Wall=亀裂入り鉛鉱石ブリックの壁

Black Granite Wall=黒い花崗岩の壁
Black Granite Brick Wall=黒い花崗岩のレンガ壁
Black Granite Block Wall=黒い花崗岩のブロック壁
Cracked Black Granite Brick Wall=ひび割れた黒い花崗岩のレンガ壁
Cobbled Black Granite Wall=舗装された黒い花崗岩の壁

Blue Granite Wall=青い花崗岩の壁
Blue Granite Brick Wall=青い花崗岩のレンガ壁
Blue Granite Block Wall=青い花崗岩のブロック壁
Cracked Blue Granite Brick Wall=ひび割れた青い花崗岩のレンガ壁
Cobbled Blue Granite Wall=舗装された青い花崗岩の壁

Gray Granite Wall=灰色の花崗岩の壁
Gray Granite Brick Wall=灰色の花崗岩のレンガ壁
Gray Granite Block Wall=灰色の花崗岩のブロック壁
Cracked Gray Granite Brick Wall=ひび割れた灰色の花崗岩のレンガ壁
Cobble Gray Granite Wall=舗装された灰色の花崗岩の壁

Green Granite Wall=緑の花崗岩の壁
Green Granite Brick Wall=緑の花崗岩のレンガ壁
Green Granite Block Wall=緑の花崗岩のブロック壁
Cracked Green Granite Brick Wall=ひび割れた緑の花崗岩のレンガ壁
Cobbled Green Granite Wall=舗装された緑の花崗岩の壁

Pink Granite Wall=ピンクの花崗岩の壁
Pink Granite Brick Wall=ピンクの花崗岩のレンガ壁
Pink Granite Block Wall=ピンクの花崗岩のブロック壁
Cracked Pink Granite Brick Wall=ひび割れたピンクの花崗岩のレンガ壁
Cobbled Pink Granite Wall=舗装されたピンクの花崗岩の壁

Red Granite Wall=赤い花崗岩の壁
Red Granite Brick Wall=赤い花崗岩のレンガ壁
Red Granite Block Wall=赤い花崗岩のブロック壁
Cracked Red Granite Brick Wall=ひび割れた赤い花崗岩のレンガ壁
Cobbled Red Granite Wall=舗装された赤い花崗岩の壁

White Granite Wall=白い花崗岩の壁
White Granite Brick Wall=白い花崗岩のレンガ壁
White Granite Block Wall=白い花崗岩のブロック壁
Cracked White Granite Brick Wall=ひび割れた白い花崗岩のレンガ壁
Cobbled White Granite Wall=舗装された白い花崗岩の壁

Yellow Granite Wall=黄色い花崗岩の壁
Yellow Granite Brick Wall=黄色い花崗岩のレンガ壁
Yellow Granite Block Wall=黄色い花崗岩のブロック壁
Cracked Yellow Granite Brick Wall=ひび割れた黄色い花崗岩のレンガ壁
Cobbled Yellow Granite Wall=舗装された黄色い花崗岩の壁

Heliodor Wall=ヘリオドールの壁
Heliodor Brick Wall=ヘリオドールのレンガ壁
Heliodor Block Wall=ヘリオドールのブロック壁
Cracked Heliodor Brick Wall=ひび割れたヘリオドールのレンガ壁

Howlite Wall=ハウライトの壁
Howlite Brick Wall=ハウライトのレンガ壁
Howlite Block Wall=ハウライトのブロック壁
Cracked Howlite Brick Wall=ひび割れたハウライトのレンガ壁
Cobbled Howlite Wall=舗装されたハウライトの壁

Ilvaite Wall=イルヴェイトの壁
Ilvaite Brick Wall=イルヴェイトのレンガ壁
Ilvaite Block Wall=イルヴェイトのブロック壁
Cracked Ilvaite Brick Wall=ひび割れたイルヴェイトのレンガ壁
Cobbled Ilvaite Wall=舗装されたイルヴェイトの壁

Jade Wall=翡翠の壁
Jade Brick Wall=翡翠のレンガ壁
Jade Block Wall=翡翠のブロック壁
Cracked Jade Brick Wall=ひび割れた翡翠のレンガ壁
Cobbled Jade Wall=舗装された翡翠の壁

Red Jasper Wall=赤いジャスパーの壁
Red Jasper Brick Wall=赤いジャスパーのレンガ壁
Red Jasper Block Wall=赤いジャスパーのブロック壁
Cracked Red Jasper Brick Wall=ひび割れた赤いジャスパーのレンガ壁
Cobbled Red Jasper Wall=舗装された赤いジャスパーの壁

Kyanite Wall=藍晶石の壁
Kyanite Brick Wall=藍晶石のレンガ壁
Kyanite Block Wall=藍晶石のブロック壁
Cracked Kyanite Brick Wall=ひび割れた藍晶石のレンガ壁
Cobbled Kyanite Wall=舗装された藍晶石の壁

Lapis Lazuli Wall=ラピスラズリの壁
Lapis Lazuli Brick Wall=ラピスラズリのレンガ壁
Lapis Lazuli Block Wall=ラピスラズリのブロック壁
Cracked Lapis Lazuli Brick Wall=ひび割れたラピスラズリのレンガ壁

Lepidolite Wall=レピドライトの壁
Lepidolite Brick Wall=レピドライトのレンガ壁
Lepidolite Block Wall=レピドライトのブロック壁
Cracked Lepidolite Brick Wall=ひび割れたレピドライトのレンガ壁
Cobbled Lepidolite Wall=舗装されたレピドライトの壁

Blue Limestone Wall=青い石灰岩の壁
Blue Limestone Brick Wall=青い石灰岩のレンガ壁
Blue Limestone Block Wall=青い石灰岩のブロック壁
Cracked Blue Limestone Brick Wall=ひび割れた青い石灰岩のレンガ壁
Cobbled Blue Limestone Wall=舗装された青い石灰岩の壁

White Limestone Wall=白い石灰岩の壁
White Limestone Brick Wall=白い石灰岩のレンガ壁
White Limestone Block Wall=白い石灰岩のブロック壁
Cracked White Limestone Brick Wall=ひび割れた白い石灰岩のレンガ壁
Cobbled White Limestone Wall=舗装された白い石灰岩の壁

Marble Wall=大理石の壁
Marble Brick Wall=大理石のレンガ壁
Marble Block Wall=大理石のブロック壁
Cracked Marble Brick Wall=ひび割れた大理石のレンガ壁
Cobbled Marble Wall=舗装された大理石の壁

Moonstone Wall=ムーンストーンの壁
Moonstone Brick Wall=ムーンストーンのレンガ壁
Moonstone Block Wall=ムーンストーンのブロック壁
Cracked Moonstone Brick Wall=ひび割れたムーンストーンのレンガ壁

Morion Quartz Wall=モリオンクォーツの壁
Morion Quartz Brick Wall=モリオンクォーツのレンガ壁
Morion Quartz Block Wall=モリオンクォーツのブロック壁
Cracked Morion Quartz Brick Wall=ひび割れたモリオンクォーツのレンガ壁

Mudstone Wall=泥岩の壁
Cobbled Mudstone Wall=舗装された泥岩の壁
Mudstone Brick Wall=泥岩のレンガ壁
Mudstone Block Wall=泥岩のブロック壁
Cracked Mudstone Brick Wall=ひび割れた泥岩のレンガ壁

Prasiolite Wall=プラシオライトの壁
Prasiolite Brick Wall=プラシオライトのレンガ壁
Prasiolite Block Wall=プラシオライトのブロック壁
Cracked Prasiolite Brick Wall=ひび割れたプラシオライトのレンガ壁

Pumice Wall=軽石の壁
Pumice Brick Wall=軽石のレンガ壁
Pumice Block Wall=軽石のブロック壁
Cracked Pumice Brick Wall=ひび割れた軽石のレンガ壁

Pyrite Wall=黄鉄鉱の壁
Pyrite Brick Wall=黄鉄鉱のレンガ壁
Pyrite Block Wall=黄鉄鉱のブロック壁
Cracked Pyrite Brick Wall=ひび割れた黄鉄鉱のレンガ壁

Quartz Wall=水晶の壁
Quartz Brick Wall=水晶のレンガ壁
Quartz Block Wall=水晶のブロック壁
Cracked Quartz Brick Wall=ひび割れた水晶のレンガ壁

Rhodonite Wall=ロードナイトの壁
Rhodonite Brick Wall=ロードナイトのレンガ壁
Rhodonite Block Wall=ロードナイトのブロック壁
Cobbled Rhodonite Wall=舗装されたロードナイトの壁

Rose Quartz Wall=ローズクォーツの壁
Rose Quartz Brick Wall=ローズクォーツのレンガ壁
Rose Quartz Block Wall=ローズクォーツのブロック壁
Cracked Rose Quartz Brick Wall=ひび割れたローズクォーツのレンガ壁

Scoria Wall=スコリアの壁
Scoria Brick Wall=スコリアのレンガ壁
Scoria Block Wall=スコリアのブロック壁
Cracked Scoria Brick Wall=ひび割れたスコリアのレンガ壁
Cobbled Scoria Wall=舗装されたスコリアの壁

Serpentine Wall=セルペンタインの壁
Cobbled Serpentine Wall=舗装されたセルペンタインの壁
Serpentine Brick Wall=セルペンタインのレンガ壁
Serpentine Block Wall=セルペンタインのブロック壁
Cracked Serpentine Brick Wall=ひび割れたセルペンタインのレンガ壁

Shale Wall=シェールの壁
Shale Brick Wall=シェールのレンガ壁
Shale Block Wall=シェールのブロック壁
Cracked Shale Brick Wall=ひび割れたシェールのレンガ壁
Cobbled Shale Wall=舗装されたシェールの壁

Slate Wall=スレートの壁
Slate Brick Wall=スレートレンガの壁
Slate Block Wall=スレートブロックの壁
Cracked Slate Brick Wall=割れたスレートレンガの壁
Cobbled Slate Wall=舗装されたスレートの壁
Slate Tile Wall=スレートタイルの壁

Smokey Quartz Wall=スモーキークォーツの壁
Smokey Quartz Brick Wall=スモーキークォーツのレンガ壁
Smokey Quartz Block Wall=スモーキークォーツのブロック壁
Cracked Smokey Quartz Brick Wall=ひび割れたスモーキークォーツのレンガ壁

Soapstone Wall=石鹸岩の壁
Soapstone Brick Wall=石鹸岩のレンガ壁
Soapstone Block Wall=石鹸岩のブロック壁
Cracked Soapstone Brick Wall=ひび割れた石鹸岩のレンガ壁

Sodalite Wall=ソーダライトの壁
Cobbled Sodalite Wall=舗装されたソーダライトの壁
Sodalite Brick Wall=ソーダライトのレンガ壁
Sodalite Block Wall=ソーダライトのブロック壁
Cracked Sodalite Brick Wall=ひび割れたソーダライトのレンガ壁

Sugilite Wall=スギライトの壁
Sugilite Brick Wall=スギライトのレンガ壁
Sugilite Block Wall=スギライトのブロック壁
Cracked Sugilite Brick Wall=ひび割れたスギライトのレンガ壁
Cobbled Sugilite Wall=舗装されたスギライトの壁

Green Tourmaline Wall=グリーンツーマリンの壁
Green Tourmaline Brick Wall=グリーンツーマリンのレンガ壁
Green Tourmaline Block Wall=グリーンツーマリンのブロック壁
Cracked Green Tourmaline Brick Wall=ひび割れたグリーンツーマリンのレンガ壁

Paraiba Tourmaline Wall=パライバツーマリンの壁
Paraiba Tourmaline Brick Wall=パライバツーマリンのレンガ壁
Paraiba Tourmaline Block Wall=パライバツーマリンのブロック壁
Cracked Paraiba Tourmaline Brick Wall=ひび割れたパライバツーマリンのレンガ壁

Pink Tourmaline Wall=ピンクツーマリンの壁
Pink Tourmaline Brick Wall=ピンクツーマリンのレンガ壁
Pink Tourmaline Block Wall=ピンクツーマリンのブロック壁
Cracked Pink Tourmaline Brick Wall=ひび割れたピンクツーマリンのレンガ壁

Travertine Wall=トラバチンの壁
Cobbled Travertine Wall=舗装されたトラバチンの壁
Travertine Brick Wall=トラバチンのレンガ壁
Travertine Block Wall=トラバチンのブロック壁
Cracked Travertine Brick Wall=ひび割れたトラバチンのレンガ壁

Yellow Travertine Wall=黄色いトラバチンの壁
Cobbled Yellow Travertine Wall=舗装された黄色いトラバチンの壁
Yellow Travertine Brick Wall=黄色いトラバチンのレンガ壁
Yellow Travertine Block Wall=黄色いトラバチンのブロック壁
Cracked Yellow Travertine Brick Wall=ひび割れた黄色いトラバチンのレンガ壁

Beige Tuff Wall=ベージュ色のタフの壁
Cobbled Beige Tuff Wall=舗装されたベージュ色のタフの壁
Beige Tuff Block Wall=ベージュ色のタフのブロック壁
Beige Tuff Brick Wall=ベージュ色のタフのレンガ壁
Cracked Beige Tuff Brick Wall=ひび割れたベージュ色のタフのレンガ壁

Grey Tuff Wall=灰色のタフの壁
Cobbled Grey Tuff Wall=舗装された灰色のタフの壁
Grey Tuff Block Wall=灰色のタフのブロック壁
Grey Tuff Brick Wall=灰色のタフのレンガ壁
Cracked Grey Tuff Brick Wall=ひび割れた灰色のタフのレンガ壁

Red Tuff Wall=赤いタフの壁
Cobbled Red Tuff Wall=舗装された赤いタフの壁
Red Tuff Block Wall=赤いタフのブロック壁
Red Tuff Brick Wall=赤いタフのレンガ壁
Cracked Red Tuff Brick Wall=ひび割れた赤いタフのレンガ壁

Turquoise Wall=ターコイズの壁
Turquoise Brick Wall=ターコイズレンガの壁
Turquoise Block Wall=ターコイズブロックの壁
Cracked Turquoise Brick Wall=割れたターコイズレンガの壁
Cobbled Turquoise Wall=舗装されたターコイズの壁

Vivianite Wall=ビビアナイトの壁
Vivianite Brick Wall=ビビアナイトレンガの壁
Vivianite Block Wall=ビビアナイトブロックの壁
Cracked Vivianite Brick Wall=割れたビビアナイトレンガの壁

### stairs.lua ###

Blue Agate Slab=青瑪瑙スラブ
Gray Agate Slab=灰色の瑪瑙スラブ
Green Agate Slab=緑の瑪瑙スラブ
Moss Agate Slab=苔の生えた瑪瑙スラブ
Orange Agate Slab=オレンジ色の瑪瑙スラブ
Purple Agate Slab=紫の瑪瑙スラブ
Red Agate Slab=赤い瑪瑙スラブ

Amazonite Slab=アマゾナイトスラブ
Cobbled Amazonite Slab=丸石のアマゾナイトスラブ
Amazonite Brick Slab=アマゾナイトのレンガスラブ
Amazonite Block Slab=アマゾナイトのブロックスラブ
Cracked Amazonite Brick Slab=割れたアマゾナイトのレンガスラブ

Amber Slab=琥珀スラブ
Amber Brick Slab=琥珀のレンガスラブ
Amber Block Slab=琥珀のブロックスラブ
Cracked Amber Brick Slab=割れた琥珀のレンガスラブ

Amethyst Slab=アメジストスラブ
Amethyst Brick Slab=アメジストのレンガスラブ
Amethyst Block Slab=アメジストのブロックスラブ
Cracked Amethyst Brick Slab=割れたアメジストのレンガスラブ

Andesite Slab=アンデシャイトスラブ
Andesite Block Slab=アンデシャイトのブロックスラブ
Cobbled Andesite Slab=丸石のアンデシャイトスラブ
Andesite Brick Slab=アンデシャイトのレンガスラブ
Cobbled Andesite Brick Slab=丸石のアンデシャイトのレンガスラブ

Basalt Slab=玄武岩スラブ
Basalt Block Slab=玄武岩のブロックスラブ
Basalt Brick Slab=玄武岩のレンガスラブ
Cracked Basalt Brick Slab=割れた玄武岩のレンガスラブ
Cobbled Basalt Slab=丸石の玄武岩スラブ
Basalt Tile Slab=タイルの玄武岩スラブ

Black Moonstone Slab=黒い月長石スラブ
Black Moonstone Brick Slab=黒い月長石のレンガスラブ
Black Moonstone Block Slab=黒い月長石のブロックスラブ
Cracked Black Moonstone Brick Slab=割れた黒い月長石のレンガスラブ

Calcite Slab=方解石スラブ
Calcite Brick Slab=方解石のレンガスラブ
Calcite Block Slab=方解石のブロックスラブ
Cracked Calcite Brick Slab=割れた方解石のレンガスラブ

Grey Calcite Slab=灰色の方解石スラブ
Grey Calcite Brick Slab=灰色の方解石のレンガスラブ
Grey Calcite Block Slab=灰色の方解石のブロックスラブ
Cracked Grey Calcite Brick Slab=割れた灰色の方解石のレンガスラブ

Orange Calcite Slab=オレンジ色の方解石スラブ
Orange Calcite Brick Slab=オレンジ色の方解石のレンガスラブ
Orange Calcite Block Slab=オレンジ色の方解石のブロックスラブ
Cracked Orange Calcite Brick Slab=割れたオレンジ色の方解石のレンガスラブ

Carnotite Slab=カルノタイトスラブ
Carnotite Brick Slab=カルノタイトのレンガスラブ
Carnotite Block Slab=カルノタイトのブロックスラブ
Cracked Carnotite Brick Slab=割れたカルノタイトのレンガスラブ
Cobbled Carnotite Slab=丸石のカルノタイトスラブ

Celestine Slab=セレスタイトスラブ
Celestine Brick Slab=セレスタイトのレンガスラブ
Celestine Block Slab=セレスタイトのブロックスラブ
Cracked Celestine Brick Slab=割れたセレスタイトのレンガスラブ

Chalcanthite Slab=カルカンサイトスラブ
Chalcanthite Brick Slab=カルカンサイトのレンガスラブ
Chalcanthite Block Slab=カルカンサイトのブロックスラブ
Cracked Chalcanthite Brick Slab=割れたカルカンサイトのレンガスラブ
Cobbled Chalcanthite Slab=丸石のカルカンサイトスラブ

Chrysoprase Slab=黄玉スラブ
Chrysoprase Brick Slab=黄玉のレンガスラブ
Chrysoprase Block Slab=黄玉のブロックスラブ
Cracked Chrysoprase Brick Slab=割れた黄玉のレンガスラブ

Citrine Slab=シトリンスラブ
Citrine Brick Slab=シトリンのレンガスラブ
Citrine Block Slab=シトリンのブロックスラブ
Cracked Citrine Brick Slab=割れたシトリンのレンガスラブ

Covellite Slab=コベライトスラブ
Covellite Brick Slab=コベライトのレンガスラブ
Covellite Block Slab=コベライトのブロックスラブ
Cracked Covellite Brick Slab=割れたコベライトのレンガスラブ
Cobbled Covellite Slab=丸石のコベライトスラブ

Crocoite Slab=クロコアイトスラブ
Crocoite Brick Slab=クロコアイトのレンガスラブ
Crocoite Block Slab=クロコアイトのブロックスラブ
Cracked Crocoite Brick Slab=割れたクロコアイトのレンガスラブ

Diorite Slab=ディオライトスラブ
Diorite Brick Slab=ディオライトのレンガスラブ
Diorite Block Slab=ディオライトのブロックスラブ
Cracked Diorite Brick Slab=割れたディオライトのレンガスラブ
Cobbled Diorite Slab=丸石のディオライトスラブ

Erythrite Slab=エリスライトスラブ
Erythrite Brick Slab=エリスライトのレンガスラブ
Erythrite Block Slab=エリスライトのブロックスラブ
Cracked Erythrite Brick Slab=割れたエリスライトのレンガスラブ

Eudialite Slab=ユーダイライトスラブ
Eudialite Brick Slab=ユーダイライトのレンガスラブ
Eudialite Block Slab=ユーダイライトのブロックスラブ
Cracked Eudialite Brick Slab=割れたユーダイライトのレンガスラブ

Fluorite Slab=蛍石スラブ
Fluorite Brick Slab=蛍石のレンガスラブ
Fluorite Block Slab=蛍石のブロックスラブ
Cracked Fluorite Brick Slab=割れた蛍石のレンガスラブ

Gabbro Slab=ガブロスラブ
Cobbled Gabbro Slab=丸石のガブロスラブ
Gabbro Brick Slab=ガブロのレンガスラブ
Gabbro Block Slab=ガブロのブロックスラブ
Cracked Gabbro Brick Slab=割れたガブロのレンガスラブ

Galena Slab=ガレナスラブ
Galena Brick Slab=ガレナのレンガスラブ
Galena Block Slab=ガレナのブロックスラブ
Cracked Galena Brick Slab=割れたガレナのレンガスラブ

Black Granite Slab=黒い花崗岩スラブ
Black Granite Brick Slab=黒い花崗岩のレンガスラブ
Black Granite Block Slab=黒い花崗岩のブロックスラブ
Cracked Black Granite Brick Slab=割れた黒い花崗岩のレンガスラブ
Cobbled Black Granite Slab=丸石の黒い花崗岩スラブ

Blue Granite Slab=青い花崗岩スラブ
Blue Granite Brick Slab=青い花崗岩のレンガスラブ
Blue Granite Block Slab=青い花崗岩のブロックスラブ
Cracked Blue Granite Brick Slab=割れた青い花崗岩のレンガスラブ
Cobbled Blue Granite Slab=丸石の青い花崗岩スラブ

Gray Granite Slab=灰色の花崗岩スラブ
Gray Granite Brick Slab=灰色の花崗岩のレンガスラブ
Gray Granite Block Slab=灰色の花崗岩のブロックスラブ
Cracked Gray Granite Brick Slab=割れた灰色の花崗岩のレンガスラブ
Cobbled Gray Granite Slab=丸石の灰色の花崗岩スラブ

Green Granite Slab=緑の花崗岩スラブ
Green Granite Brick Slab=緑の花崗岩のレンガスラブ
Green Granite Block Slab=緑の花崗岩のブロックスラブ
Cracked Green Granite Brick Slab=割れた緑の花崗岩のレンガスラブ
Cobbled Green Granite Slab=丸石の緑の花崗岩スラブ

Pink Granite Slab=ピンクの花崗岩スラブ
Pink Granite Brick Slab=ピンクの花崗岩のレンガスラブ
Pink Granite Block Slab=ピンクの花崗岩のブロックスラブ
Cracked Pink Granite Brick Slab=割れたピンクの花崗岩のレンガスラブ
Cobbled Pink Granite Slab=丸石のピンクの花崗岩スラブ

Red Granite Slab=赤い花崗岩スラブ
Red Granite Brick Slab=赤い花崗岩のレンガスラブ
Red Granite Block Slab=赤い花崗岩のブロックスラブ
Cracked Red Granite Brick Slab=割れた赤い花崗岩のレンガスラブ
Cobbled Red Granite Slab=丸石の赤い花崗岩スラブ

White Granite Slab=白い花崗岩スラブ
White Granite Brick Slab=白い花崗岩のレンガスラブ
White Granite Block Slab=白い花崗岩のブロックスラブ
Cracked White Granite Brick Slab=割れた白い花崗岩のレンガスラブ
Cobbled White Granite Slab=丸石の白い花崗岩スラブ

Yellow Granite Slab=黄色い花崗岩スラブ
Yellow Granite Brick Slab=黄色い花崗岩のレンガスラブ
Yellow Granite Block Slab=黄色い花崗岩のブロックスラブ
Cracked Yellow Granite Brick Slab=割れた黄色い花崗岩のレンガスラブ
Cobbled Yellow Granite Slab=丸石の黄色い花崗岩スラブ

Heliodor Slab=ヘリオドールスラブ
Heliodor Brick Slab=ヘリオドールのレンガスラブ
Heliodor Block Slab=ヘリオドールのブロックスラブ
Cracked Heliodor Brick Slab=割れたヘリオドールのレンガスラブ

Howlite Slab=ハウライトスラブ
Howlite Brick Slab=ハウライトのレンガスラブ
Howlite Block Slab=ハウライトのブロックスラブ
Cracked Howlite Brick Slab=割れたハウライトのレンガスラブ
Cobbled Howlite Slab=丸石のハウライトスラブ

Ilvaite Slab=
Ilvaite Brick Slab=
Ilvaite Block Slab=
Cracked Ilvaite Brick Slab=
Cobbled Ilvaite Slab=

Jade Slab=
Jade Brick Slab=
Jade Block Slab=
Cracked Jade Brick Slab=
Cobbled Jade Slab=

Red Jasper Slab=
Red Jasper Brick Slab=
Red Jasper Block Slab=
Cracked Red Jasper Brick Slab=
Cobbled Red Jasper Slab=

Kyanite Slab=
Kyanite Brick Slab=
Kyanite Block Slab=
Cracked Kyanite Brick Slab=
Cobbled Kyanite Slab=

Lapis Lazuli Slab=
Lapis Lazuli Brick Slab=
Lapis Lazuli Block Slab=
Cracked Lapis Lazuli Brick Slab=

Lepidolite Slab=
Lepidolite Brick Slab=
Lepidolite Block Slab=
Cracked Lepidolite Brick Slab=
Cobbled Lepidolite Slab=

Blue Limestone Slab=
Blue Limestone Brick Slab=
Blue Limestone Block Slab=
Cracked Blue Limestone Brick Slab=
Cobbled Blue Limestone Slab=

White Limestone Slab=
White Limestone Brick Slab=
White Limestone Block Slab=
Cracked White Limestone Brick Slab=
Cobbled White Limestone Slab=

Marble Slab=
Marble Brick Slab=
Marble Block Slab=
Cracked Marble Brick Slab=
Cobbled Marble Slab=

Moonstone Slab=
Moonstone Brick Slab=
Moonstone Block Slab=
Cracked Moonstone Brick Slab=

Morion Quartz Slab=
Morion Quartz Brick Slab=
Morion Quartz Block Slab=
Cracked Morion Quartz Brick Slab=

Mudstone Slab=
Cobbled Mudstone Slab=
Mudstone Brick Slab=
Mudstone Block Slab=
Cracked Mudstone Brick Slab=

Prasiolite Slab=
Cobbled Prasiolite Slab=
Prasiolite Brick Slab=
Prasiolite Block Slab=
Cracked Prasiolite Brick Slab=

Pumice Slab=
Pumice Brick Slab=
Pumice Block Slab=
Cracked Pumice Brick Slab=

Pyrite Slab=
Pyrite Brick Slab=
Pyrite Block Slab=
Cracked Pyrite Brick Slab=

Quartz Slab=
Cobbled Quartz Slab=
Quartz Brick Slab=
Quartz Block Slab=
Cracked Quartz Brick Slab=

Rhodonite Slab=
Rhodonite Brick Slab=
Rhodonite Block Slab=
Cracked Rhodonite Brick Slab=
Cobbled Rhodonite Slab=

Rose Quartz Slab=
Rose Quartz Brick Slab=
Rose Quartz Block Slab=
Cracked Rose Quartz Brick Slab=

Scoria Slab=
Scoria Brick Slab=
Scoria Block Slab=
Cracked Scoria Brick Slab=
Cobbled Scoria Slab=

Serpentine Slab=
Cobbled Serpentine Slab=
Serpentine Brick Slab=
Serpentine Block Slab=
Cracked Serpentine Brick Slab=

Shale Slab=
Shale Brick Slab=
Shale Block Slab=
Cracked Shale Brick Slab=
Cobbled Shale Slab=

Slate Slab=
Slate Brick Slab=
Slate Block Slab=
Cracked Slate Brick Slab=
Cobbled Slate Slab=
Slate Tile Slab=

Smokey Quartz Slab=
Smokey Quartz Brick Slab=
Smokey Quartz Block Slab=
Cracked Smokey Quartz Brick Slab=

Soapstone Slab=
Soapstone Brick Slab=
Soapstone Block Slab=
Cracked Soapstone Brick Slab=

Sodalite Slab=
Cobbled Sodalite Slab=
Sodalite Brick Slab=
Sodalite Block Slab=
Cracked Sodalite Brick Slab=

Sugilite Slab=
Sugilite Brick Slab=
Sugilite Block Slab=
Cracked Sugilite Brick Slab=
Cobbled Sugilite Slab=

Green Tourmaline Slab=
Green Tourmaline Brick Slab=
Green Tourmaline Block Slab=
Cracked Green Tourmaline Brick Slab=

Paraiba Tourmaline Slab=
Paraiba Tourmaline Brick Slab=
Paraiba Tourmaline Block Slab=
Cracked Paraiba Tourmaline Brick Slab=

Pink Tourmaline Slab=
Pink Tourmaline Brick Slab=
Pink Tourmaline Block Slab=
Cracked Pink Tourmaline Brick Slab=

Travertine Slab=
Cobbled Travertine Slab=
Travertine Brick Slab=
Travertine Block Slab=
Cracked Travertine Brick Slab=

Yellow Travertine Slab=
Cobbled Yellow Travertine Slab=
Yellow Travertine Brick Slab=
Yellow Travertine Block Slab=
Cracked Yellow Travertine Brick Slab=

Beige Tuff Slab=
Cobbled Beige Tuff Slab=
Beige Tuff Block Slab=
Beige Tuff Brick Slab=
Cracked Beige Tuff Brick Slab=

Grey Tuff Slab=
Cobbled Grey Tuff Slab=
Grey Tuff Block Slab=
Grey Tuff Brick Slab=
Cracked Grey Tuff Brick Slab=

Red Tuff Slab=
Cobbled Red Tuff Slab=
Red Tuff Block Slab=
Red Tuff Brick Slab=
Cracked Red Tuff Brick Slab=

Turquoise Slab=
Turquoise Brick Slab=
Turquoise Block Slab=
Cracked Turquoise Brick Slab=
Cobbled Turquoise Slab=

Vivianite Slab=
Cobbled Vivianite Slab=
Vivianite Brick Slab=
Vivianite Block Slab=
Cracked Vivianite Brick Slab=



Blue Agate Stair=
Gray Agate Stair=
Green Agate Stair=
Moss Agate Stair=
Orange Agate Stair=
Purple Agate Stair=
Red Agate Stair=

Amazonite Stair=
Cobbled Amazonite Stair=
Amazonite Brick Stair=
Amazonite Block Stair=
Cracked Amazonite Brick Stair=

Amber Stair=
Amber Brick Stair=
Amber Block Stair=
Cracked Amber Brick Stair=

Amethyst Stair=
Amethyst Brick Stair=
Amethyst Block Stair=
Cracked Amethyst Brick Stair=

Andesite Stair=
Andesite Block Stair=
Cobbled Andesite Stair=
Andesite Brick Stair=
Cobbled Andesite Brick Stair=

Basalt Stair=
Basalt Block Stair=
Basalt Brick Stair=
Cracked Basalt Brick Stair=
Cobbled Basalt Stair=
Basalt Tile Stair=

Black Moonstone Stair=
Black Moonstone Brick Stair=
Black Moonstone Block Stair=
Cracked Black Moonstone Brick Stair=

Calcite Stair=
Calcite Brick Stair=
Calcite Block Stair=
Cracked Calcite Brick Stair=

Grey Calcite Stair=
Grey Calcite Brick Stair=
Grey Calcite Block Stair=
Cracked Grey Calcite Brick Stair=

Orange Calcite Stair=
Orange Calcite Brick Stair=
Orange Calcite Block Stair=
Cracked Orange Calcite Brick Stair=

Carnotite Stair=
Carnotite Brick Stair=
Carnotite Block Stair=
Cracked Carnotite Brick Stair=
Cobbled Carnotite Stair=

Celestine Stair=
Celestine Brick Stair=
Celestine Block Stair=
Cracked Celestine Brick Stair=

Chalcanthite Stair=
Chalcanthite Brick Stair=
Chalcanthite Block Stair=
Cracked Chalcanthite Brick Stair=
Cobbled Chalcanthite Stair=

Chrysoprase Stair=
Chrysoprase Brick Stair=
Chrysoprase Block Stair=
Cracked Chrysoprase Brick Stair=

Citrine Stair=
Citrine Brick Stair=
Citrine Block Stair=
Cracked Citrine Brick Stair=

Covellite Stair=
Covellite Brick Stair=
Covellite Block Stair=
Cracked Covellite Brick Stair=
Cobbled Covellite Stair=

Crocoite Stair=
Crocoite Brick Stair=
Crocoite Block Stair=
Cracked Crocoite Brick Stair=

Diorite Stair=
Diorite Brick Stair=
Diorite Block Stair=
Cracked Diorite Brick Stair=
Cobbled Diorite Stair=

Erythrite Stair=
Erythrite Brick Stair=
Erythrite Block Stair=
Cracked Erythrite Brick Stair=

Eudialite Stair=
Eudialite Brick Stair=
Eudialite Block Stair=
Cracked Eudialite Brick Stair=

Fluorite Stair=
Fluorite Brick Stair=
Fluorite Block Stair=
Cracked Fluorite Brick Stair=

Gabbro Stair=
Cobbled Gabbro Stair=
Gabbro Brick Stair=
Gabbro Block Stair=
Cracked Gabbro Brick Stair=

Galena Stair=
Galena Brick Stair=
Galena Block Stair=
Cracked Galena Brick Stair=

Black Granite Stair=
Black Granite Brick Stair=
Black Granite Block Stair=
Cracked Black Granite Brick Stair=
Cobbled Black Granite Stair=

Blue Granite Stair=
Blue Granite Brick Stair=
Blue Granite Block Stair=
Cracked Blue Granite Brick Stair=
Cobbled Blue Granite Stair=

Gray Granite Stair=
Gray Granite Brick Stair=
Gray Granite Block Stair=
Cracked Gray Granite Brick Stair=
Cobbled Gray Granite Stair=

Green Granite Stair=
Green Granite Brick Stair=
Green Granite Block Stair=
Cracked Green Granite Brick Stair=
Cobbled Green Granite Stair=

Pink Granite Stair=
Pink Granite Brick Stair=
Pink Granite Block Stair=
Cracked Pink Granite Brick Stair=
Cobbled Pink Granite Stair=

Red Granite Stair=
Red Granite Brick Stair=
Red Granite Block Stair=
Cracked Red Granite Brick Stair=
Cobbled Red Granite Stair=

White Granite Stair=
White Granite Brick Stair=
White Granite Block Stair=
Cracked White Granite Brick Stair=
Cobbled White Granite Stair=

Yellow Granite Stair=
Yellow Granite Brick Stair=
Yellow Granite Block Stair=
Cracked Yellow Granite Brick Stair=
Cobbled Yellow Granite Stair=

Heliodor Stair=
Heliodor Brick Stair=
Heliodor Block Stair=
Cracked Heliodor Brick Stair=

Howlite Stair=
Howlite Brick Stair=
Howlite Block Stair=
Cracked Howlite Brick Stair=
Cobbled Howlite Stair=

Ilvaite Stair=
Ilvaite Brick Stair=
Ilvaite Block Stair=
Cracked Ilvaite Brick Stair=
Cobbled Ilvaite Stair=

Jade Stair=
Jade Brick Stair=
Jade Block Stair=
Cracked Jade Brick Stair=
Cobbled Jade Stair=

Red Jasper Stair=
Red Jasper Brick Stair=
Red Jasper Block Stair=
Cracked Red Jasper Brick Stair=
Cobbled Red Jasper Stair=

Kyanite Stair=
Kyanite Brick Stair=
Kyanite Block Stair=
Cracked Kyanite Brick Stair=
Cobbled Kyanite Stair=

Lapis Lazuli Stair=
Lapis Lazuli Brick Stair=
Lapis Lazuli Block Stair=
Cracked Lapis Lazuli Brick Stair=

Lepidolite Stair=
Lepidolite Brick Stair=
Lepidolite Block Stair=
Cracked Lepidolite Brick Stair=
Cobbled Lepidolite Stair=

Blue Limestone Stair=
Blue Limestone Brick Stair=
Blue Limestone Block Stair=
Cracked Blue Limestone Brick Stair=
Cobbled Blue Limestone Stair=

White Limestone Stair=
White Limestone Brick Stair=
White Limestone Block Stair=
Cracked White Limestone Brick Stair=
Cobbled White Limestone Stair=

Marble Stair=
Marble Brick Stair=
Marble Block Stair=
Cracked Marble Brick Stair=
Cobbled Marble Stair=

Moonstone Stair=
Moonstone Brick Stair=
Moonstone Block Stair=
Cracked Moonstone Brick Stair=

Morion Quartz Stair=
Morion Quartz Brick Stair=
Morion Quartz Block Stair=
Cracked Morion Quartz Brick Stair=

Mudstone Stair=
Cobbled Mudstone Stair=
Mudstone Brick Stair=
Mudstone Block Stair=
Cracked Mudstone Brick Stair=

Prasiolite Stair=
Prasiolite Brick Stair=
Prasiolite Block Stair=
Cracked Prasiolite Brick Stair=

Pumice Stair=
Pumice Brick Stair=
Pumice Block Stair=
Cracked Pumice Brick Stair=

Pyrite Stair=
Pyrite Brick Stair=
Pyrite Block Stair=
Cracked Pyrite Brick Stair=

Quartz Stair=
Quartz Brick Stair=
Quartz Block Stair=
Cracked Quartz Brick Stair=

Rhodonite Stair=
Rhodonite Brick Stair=
Rhodonite Block Stair=
Cracked Rhodonite Brick Stair=
Cobbled Rhodonite Stair=

Rose Quartz Stair=
Rose Quartz Brick Stair=
Rose Quartz Block Stair=
Cracked Rose Quartz Brick Stair=

Scoria Stair=
Scoria Brick Stair=
Scoria Block Stair=
Cracked Scoria Brick Stair=
Cobbled Scoria Stair=

Serpentine Stair=
Cobbled Serpentine Stair=
Serpentine Brick Stair=
Serpentine Block Stair=
Cracked Serpentine Brick Stair=

Shale Stair=
Shale Brick Stair=
Shale Block Stair=
Cracked Shale Brick Stair=
Cobbled Shale Stair=

Slate Stair=
Slate Brick Stair=
Slate Block Stair=
Cracked Slate Brick Stair=
Cobbled Slate Stair=
Slate Tile Stair=

Smokey Quartz Stair=
Smokey Quartz Brick Stair=
Smokey Quartz Block Stair=
Cracked Smokey Quartz Brick Stair=

Soapstone Stair=
Soapstone Brick Stair=
Soapstone Block Stair=
Cracked Soapstone Brick Stair=

Sodalite Stair=
Cobbled Sodalite Stair=
Sodalite Brick Stair=
Sodalite Block Stair=
Cracked Sodalite Brick Stair=

Sugilite Stair=
Sugilite Brick Stair=
Sugilite Block Stair=
Cracked Sugilite Brick Stair=
Cobbled Sugilite Stair=

Green Tourmaline Stair=
Green Tourmaline Brick Stair=
Green Tourmaline Block Stair=
Cracked Green Tourmaline Brick Stair=

Paraiba Tourmaline Stair=
Paraiba Tourmaline Brick Stair=
Paraiba Tourmaline Block Stair=
Cracked Paraiba Tourmaline Brick Stair=

Pink Tourmaline Stair=
Pink Tourmaline Brick Stair=
Pink Tourmaline Block Stair=
Cracked Pink Tourmaline Brick Stair=

Travertine Stair=
Cobbled Travertine Stair=
Travertine Brick Stair=
Travertine Block Stair=
Cracked Travertine Brick Stair=

Yellow Travertine Stair=
Cobbled Yellow Travertine Stair=
Yellow Travertine Brick Stair=
Yellow Travertine Block Stair=
Cracked Yellow Travertine Brick Stair=

Beige Tuff Stair=
Beige Tuff Brick Stair=
Beige Tuff Block Stair=
Cracked Beige Tuff Brick Stair=
Cobbled Beige Tuff Stair=

Grey Tuff Stair=
Grey Tuff Brick Stair=
Grey Tuff Block Stair=
Cracked Grey Tuff Brick Stair=
Cobbled Grey Tuff Stair=

Red Tuff Stair=
Red Tuff Brick Stair=
Red Tuff Block Stair=
Cracked Red Tuff Brick Stair=
Cobbled Red Tuff Stair=

Turquoise Stair=
Turquoise Brick Stair=
Turquoise Block Stair=
Cracked Turquoise Brick Stair=
Cobbled Turquoise Stair=

Vivianite Stair=
Vivianite Brick Stair=
Vivianite Block Stair=
Cracked Vivianite Brick Stair=



Inner Blue Agate Stair=
Inner Gray Agate Stair=
Inner Green Agate Stair=
Inner Moss Agate Stair=
Inner Orange Agate Stair=
Inner Purple Agate Stair=
Inner Red Agate Stair=

Inner Amazonite Stair=
Inner Cobbled Amazonite Stair=
Inner Amazonite Brick Stair=
Inner Amazonite Block Stair=
Inner Cracked Amazonite Brick Stair=

Inner Amber Stair=
Inner Amber Brick Stair=
Inner Amber Block Stair=
Inner Cracked Amber Brick Stair=

Inner Amethyst Stair=
Inner Amethyst Brick Stair=
Inner Amethyst Block Stair=
Inner Cracked Amethyst Brick Stair=

Inner Andesite Stair=
Inner Andesite Block Stair=
Inner Andesite Brick Stair=
Inner Cracked Andesite Brick Stair=
Inner Cobbled Andesite Stair=

Inner Basalt Stair=
Inner Basalt Block Stair=
Inner Basalt Brick Stair=
Inner Cracked Basalt Brick Stair=
Inner Cobbled Basalt Stair=
Inner Basalt Tile Stair=

Inner Black Moonstone Stair=
Inner Black Moonstone Brick Stair=
Inner Black Moonstone Block Stair=
Inner Cracked Black Moonstone Brick Stair=

Inner Calcite Stair=
Inner Calcite Brick Stair=
Inner Calcite Block Stair=
Inner Cracked Calcite Brick Stair=

Inner Grey Calcite Stair=
Inner Grey Calcite Brick Stair=
Inner Grey Calcite Block Stair=
Inner Cracked Grey Calcite Brick Stair=

Inner Orange Calcite Stair=
Inner Orange Calcite Brick Stair=
Inner Orange Calcite Block Stair=
Inner Cracked Orange Calcite Brick Stair=

Inner Carnotite Stair=
Inner Carnotite Brick Stair=
Inner Carnotite Block Stair=
Inner Cracked Carnotite Brick Stair=
Inner Cobbled Carnotite Stair=

Inner Celestine Stair=
Inner Celestine Brick Stair=
Inner Celestine Block Stair=
Inner Cracked Celestine Brick Stair=

Inner Chalcanthite Stair=
Inner Chalcanthite Brick Stair=
Inner Chalcanthite Block Stair=
Inner Cracked Chalcanthite Brick Stair=
Inner Cobbled Chalcanthite Stair=

Inner Chrysoprase Stair=
Inner Chrysoprase Brick Stair=
Inner Chrysoprase Block Stair=
Inner Cracked Chrysoprase Brick Stair=

Inner Citrine Stair=
Inner Citrine Brick Stair=
Inner Citrine Block Stair=
Inner Cracked Citrine Brick Stair=

Inner Covellite Stair=
Inner Covellite Brick Stair=
Inner Covellite Block Stair=
Inner Cracked Covellite Brick Stair=
Inner Cobbled Covellite Stair=

Inner Crocoite Stair=
Inner Crocoite Brick Stair=
Inner Crocoite Block Stair=
Inner Cracked Crocoite Brick Stair=

Inner Diorite Stair=
Inner Diorite Brick Stair=
Inner Diorite Block Stair=
Inner Cracked Diorite Brick Stair=
Inner Cobbled Diorite Stair=

Inner Erythrite Stair=
Inner Erythrite Brick Stair=
Inner Erythrite Block Stair=
Inner Cracked Erythrite Brick Stair=

Inner Eudialite Stair=
Inner Eudialite Brick Stair=
Inner Eudialite Block Stair=
Inner Cracked Eudialite Brick Stair=

Inner Fluorite Stair=
Inner Fluorite Brick Stair=
Inner Fluorite Block Stair=
Inner Cracked Fluorite Brick Stair=

Inner Gabbro Stair=
Inner Cobbled Gabbro Stair=
Inner Gabbro Brick Stair=
Inner Gabbro Block Stair=
Inner Cracked Gabbro Brick Stair=

Inner Galena Stair=
Inner Galena Brick Stair=
Inner Galena Block Stair=
Inner Cracked Galena Brick Stair=

Inner Black Granite Stair=
Inner Black Granite Brick Stair=
Inner Black Granite Block Stair=
Inner Cracked Black Granite Brick Stair=
Inner Cobbled Black Granite Stair=

Inner Blue Granite Stair=
Inner Blue Granite Brick Stair=
Inner Blue Granite Block Stair=
Inner Cracked Blue Granite Brick Stair=
Inner Cobbled Blue Granite Stair=

Inner Gray Granite Stair=
Inner Gray Granite Brick Stair=
Inner Gray Granite Block Stair=
Inner Cracked Gray Granite Brick Stair=
Inner Cobbled Gray Granite Stair=

Inner Green Granite Stair=
Inner Green Granite Brick Stair=
Inner Green Granite Block Stair=
Inner Cracked Green Granite Brick Stair=
Inner Cobbled Green Granite Stair=

Inner Pink Granite Stair=
Inner Pink Granite Brick Stair=
Inner Pink Granite Block Stair=
Inner Cracked Pink Granite Brick Stair=
Inner Cobbled Pink Granite Stair=

Inner Red Granite Stair=
Inner Red Granite Brick Stair=
Inner Red Granite Block Stair=
Inner Cracked Red Granite Brick Stair=
Inner Cobbled Red Granite Stair=

Inner White Granite Stair=
Inner White Granite Brick Stair=
Inner White Granite Block Stair=
Inner Cracked White Granite Brick Stair=
Inner Cobbled White Granite Stair=

Inner Yellow Granite Stair=
Inner Yellow Granite Brick Stair=
Inner Yellow Granite Block Stair=
Inner Cracked Yellow Granite Brick Stair=
Inner Cobbled Yellow Granite Stair=

Inner Heliodor Stair=
Inner Heliodor Brick Stair=
Inner Heliodor Block Stair=
Inner Cracked Heliodor Brick Stair=

Inner Howlite Stair=
Inner Howlite Brick Stair=
Inner Howlite Block Stair=
Inner Cracked Howlite Brick Stair=
Inner Cobbled Howlite Stair=

Inner Ilvaite Stair=
Inner Ilvaite Brick Stair=
Inner Ilvaite Block Stair=
Inner Cracked Ilvaite Brick Stair=
Inner Cobbled Ilvaite Stair=

Inner Jade Stair=
Inner Jade Brick Stair=
Inner Jade Block Stair=
Inner Cracked Jade Brick Stair=
Inner Cobbled Jade Stair=

Inner Red Jasper Stair=
Inner Red Jasper Brick Stair=
Inner Red Jasper Block Stair=
Inner Cracked Red Jasper Brick Stair=
Inner Cobbled Red Jasper Stair=

Inner Kyanite Stair=
Inner Kyanite Brick Stair=
Inner Kyanite Block Stair=
Inner Cracked Kyanite Brick Stair=
Inner Cobbled Kyanite Stair=

Inner Lapis Lazuli Stair=
Inner Lapis Lazuli Brick Stair=
Inner Lapis Lazuli Block Stair=
Inner Cracked Lapis Lazuli Brick Stair=

Inner Lepidolite Stair=
Inner Lepidolite Brick Stair=
Inner Lepidolite Block Stair=
Inner Cracked Lepidolite Brick Stair=
Inner Cobbled Lepidolite Stair=

Inner Blue Limestone Stair=
Inner Blue Limestone Brick Stair=
Inner Blue Limestone Block Stair=
Inner Cracked Blue Limestone Brick Stair=
Inner Cobbled Blue Limestone Stair=

Inner White Limestone Stair=
Inner White Limestone Brick Stair=
Inner White Limestone Block Stair=
Inner Cracked White Limestone Brick Stair=
Inner Cobbled White Limestone Stair=

Inner Marble Stair=
Inner Marble Brick Stair=
Inner Marble Block Stair=
Inner Cracked Marble Brick Stair=
Inner Cobbled Marble Stair=

Inner Moonstone Stair=
Inner Moonstone Brick Stair=
Inner Moonstone Block Stair=
Inner Cracked Moonstone Brick Stair=

Inner Morion Quartz Stair=
Inner Morion Quartz Brick Stair=
Inner Morion Quartz Block Stair=
Inner Cracked Morion Quartz Brick Stair=

Inner Mudstone Stair=
Inner Cobbled Mudstone Stair=
Inner Mudstone Brick Stair=
Inner Mudstone Block Stair=
Inner Cracked Mudstone Brick Stair=

Inner Prasiolite Stair=
Inner Prasiolite Brick Stair=
Inner Prasiolite Block Stair=
Inner Cracked Prasiolite Brick Stair=

Inner Pumice Stair=
Inner Pumice Brick Stair=
Inner Pumice Block Stair=
Inner Cracked Pumice Brick Stair=

Inner Pyrite Stair=
Inner Pyrite Brick Stair=
Inner Pyrite Block Stair=
Inner Cracked Pyrite Brick Stair=

Inner Quartz Stair=
Inner Quartz Brick Stair=
Inner Quartz Block Stair=
Inner Cracked Quartz Brick Stair=

Inner Rhodonite Stair=
Inner Rhodonite Brick Stair=
Inner Rhodonite Block Stair=
Inner Cracked Rhodonite Brick Stair=
Inner Cobbled Rhodonite Stair=

Inner Rose Quartz Stair=
Inner Rose Quartz Brick Stair=
Inner Rose Quartz Block Stair=
Inner Cracked Rose Quartz Brick Stair=

Inner Scoria Stair=
Inner Scoria Brick Stair=
Inner Scoria Block Stair=
Inner Cracked Scoria Brick Stair=
Inner Cobbled Scoria Stair=

Inner Serpentine Stair=
Inner Cobbled Serpentine Stair=
Inner Serpentine Brick Stair=
Inner Serpentine Block Stair=
Inner Cracked Serpentine Brick Stair=

Inner Shale Stair=
Inner Shale Brick Stair=
Inner Shale Block Stair=
Inner Cracked Shale Brick Stair=
Inner Cobbled Shale Stair=

Inner Slate Stair=
Inner Slate Brick Stair=
Inner Slate Block Stair=
Inner Cracked Slate Brick Stair=
Inner Cobbled Slate Stair=
Inner Slate Tile Stair=

Inner Smokey Quartz Stair=
Inner Smokey Quartz Brick Stair=
Inner Smokey Quartz Block Stair=
Inner Cracked Smokey Quartz Brick Stair=

Inner Soapstone Stair=
Inner Soapstone Brick Stair=
Inner Soapstone Block Stair=
Inner Cracked Soapstone Brick Stair=

Inner Sodalite Stair=
Inner Cobbled Sodalite Stair=
Inner Sodalite Brick Stair=
Inner Sodalite Block Stair=
Inner Cracked Sodalite Brick Stair=

Inner Sugilite Stair=
Inner Sugilite Brick Stair=
Inner Sugilite Block Stair=
Inner Cracked Sugilite Brick Stair=
Inner Cobbled Sugilite Stair=

Inner Green Tourmaline Stair=
Inner Green Tourmaline Brick Stair=
Inner Green Tourmaline Block Stair=
Inner Cracked Green Tourmaline Brick Stair=

Inner Paraiba Tourmaline Stair=
Inner Paraiba Tourmaline Brick Stair=
Inner Paraiba Tourmaline Block Stair=
Inner Cracked Paraiba Tourmaline Brick Stair=

Inner Pink Tourmaline Stair=
Inner Pink Tourmaline Brick Stair=
Inner Pink Tourmaline Block Stair=
Inner Cracked Pink Tourmaline Brick Stair=

Inner Travertine Stair=
Inner Cobbled Travertine Stair=
Inner Travertine Brick Stair=
Inner Travertine Block Stair=
Inner Cracked Travertine Brick Stair=

Inner Yellow Travertine Stair=
Inner Cobbled Yellow Travertine Stair=
Inner Yellow Travertine Brick Stair=
Inner Yellow Travertine Block Stair=
Inner Cracked Yellow Travertine Brick Stair=

Inner Beige Tuff Stair=
Inner Cobbled Beige Tuff Stair=
Inner Beige Tuff Brick Stair=
Inner Beige Tuff Block Stair=
Inner Cracked Beige Tuff Brick Stair=

Inner Grey Tuff Stair=
Inner Cobbled Grey Tuff Stair=
Inner Grey Tuff Brick Stair=
Inner Grey Tuff Block Stair=
Inner Cracked Grey Tuff Brick Stair=

Inner Red Tuff Stair=
Inner Cobbled Red Tuff Stair=
Inner Red Tuff Brick Stair=
Inner Red Tuff Block Stair=
Inner Cracked Red Tuff Brick Stair=

Inner Turquoise Stair=
Inner Turquoise Brick Stair=
Inner Turquoise Block Stair=
Inner Cracked Turquoise Brick Stair=
Inner Cobbled Turquoise Stair=

Inner Vivianite Stair=
Inner Vivianite Brick Stair=
Inner Vivianite Block Stair=
Inner Cracked Vivianite Brick Stair=



Outer Blue Agate Stair=
Outer Gray Agate Stair=
Outer Green Agate Stair=
Outer Moss Agate Stair=
Outer Orange Agate Stair=
Outer Purple Agate Stair=
Outer Red Agate Stair=

Outer Amazonite Stair=
Outer Cobbled Amazonite Stair=
Outer Amazonite Brick Stair=
Outer Amazonite Block Stair=
Outer Cracked Amazonite Brick Stair=

Outer Amber Stair=
Outer Amber Brick Stair=
Outer Amber Block Stair=
Outer Cracked Amber Brick Stair=

Outer Amethyst Stair=
Outer Amethyst Brick Stair=
Outer Amethyst Block Stair=
Outer Cracked Amethyst Brick Stair=

Outer Andesite Stair=
Outer Andesite Block Stair=
Outer Andesite Brick Stair=
Outer Cracked Andesite Brick Stair=
Outer Cobbled Andesite Stair=

Outer Basalt Stair=
Outer Basalt Block Stair=
Outer Basalt Brick Stair=
Outer Cracked Basalt Brick Stair=
Outer Cobbled Basalt Stair=
Outer Basalt Tile Stair=

Outer Black Moonstone Stair=
Outer Black Moonstone Brick Stair=
Outer Black Moonstone Block Stair=
Outer Cracked Black Moonstone Brick Stair=

Outer Calcite Stair=
Outer Calcite Brick Stair=
Outer Calcite Block Stair=
Outer Cracked Calcite Brick Stair=

Outer Grey Calcite Stair=
Outer Grey Calcite Brick Stair=
Outer Grey Calcite Block Stair=
Outer Cracked Grey Calcite Brick Stair=

Outer Orange Calcite Stair=
Outer Orange Calcite Brick Stair=
Outer Orange Calcite Block Stair=
Outer Cracked Orange Calcite Brick Stair=

Outer Carnotite Stair=
Outer Carnotite Brick Stair=
Outer Carnotite Block Stair=
Outer Cracked Carnotite Brick Stair=
Outer Cobbled Carnotite Stair=

Outer Celestine Stair=
Outer Celestine Brick Stair=
Outer Celestine Block Stair=
Outer Cracked Celestine Brick Stair=

Outer Chalcanthite Stair=
Outer Chalcanthite Brick Stair=
Outer Chalcanthite Block Stair=
Outer Cracked Chalcanthite Brick Stair=
Outer Cobbled Chalcanthite Stair=

Outer Chrysoprase Stair=
Outer Chrysoprase Brick Stair=
Outer Chrysoprase Block Stair=
Outer Cracked Chrysoprase Brick Stair=

Outer Citrine Stair=
Outer Citrine Brick Stair=
Outer Citrine Block Stair=
Outer Cracked Citrine Brick Stair=

Outer Covellite Stair=
Outer Covellite Brick Stair=
Outer Covellite Block Stair=
Outer Cracked Covellite Brick Stair=
Outer Cobbled Covellite Stair=

Outer Crocoite Stair=
Outer Crocoite Brick Stair=
Outer Crocoite Block Stair=
Outer Cracked Crocoite Brick Stair=

Outer Diorite Stair=
Outer Diorite Brick Stair=
Outer Diorite Block Stair=
Outer Cracked Diorite Brick Stair=
Outer Cobbled Diorite Stair=

Outer Erythrite Stair=
Outer Erythrite Brick Stair=
Outer Erythrite Block Stair=
Outer Cracked Erythrite Brick Stair=

Outer Eudialite Stair=
Outer Eudialite Brick Stair=
Outer Eudialite Block Stair=
Outer Cracked Eudialite Brick Stair=

Outer Fluorite Stair=
Outer Fluorite Brick Stair=
Outer Fluorite Block Stair=
Outer Cracked Fluorite Brick Stair=

Outer Gabbro Stair=
Outer Cobbled Gabbro Stair=
Outer Gabbro Brick Stair=
Outer Gabbro Block Stair=
Outer Cracked Gabbro Brick Stair=

Outer Galena Stair=
Outer Galena Brick Stair=
Outer Galena Block Stair=
Outer Cracked Galena Brick Stair=

Outer Black Granite Stair=
Outer Black Granite Brick Stair=
Outer Black Granite Block Stair=
Outer Cracked Black Granite Brick Stair=
Outer Cobbled Black Granite Stair=

Outer Blue Granite Stair=
Outer Blue Granite Brick Stair=
Outer Blue Granite Block Stair=
Outer Cracked Blue Granite Brick Stair=
Outer Cobbled Blue Granite Stair=

Outer Gray Granite Stair=
Outer Gray Granite Brick Stair=
Outer Gray Granite Block Stair=
Outer Cracked Gray Granite Brick Stair=
Outer Cobbled Gray Granite Stair=

Outer Green Granite Stair=
Outer Green Granite Brick Stair=
Outer Green Granite Block Stair=
Outer Cracked Green Granite Brick Stair=
Outer Cobbled Green Granite Stair=

Outer Pink Granite Stair=
Outer Pink Granite Brick Stair=
Outer Pink Granite Block Stair=
Outer Cracked Pink Granite Brick Stair=
Outer Cobbled Pink Granite Stair=

Outer Red Granite Stair=
Outer Red Granite Brick Stair=
Outer Red Granite Block Stair=
Outer Cracked Red Granite Brick Stair=
Outer Cobbled Red Granite Stair=

Outer White Granite Stair=
Outer White Granite Brick Stair=
Outer White Granite Block Stair=
Outer Cracked White Granite Brick Stair=
Outer Cobbled White Granite Stair=

Outer Yellow Granite Stair=
Outer Yellow Granite Brick Stair=
Outer Yellow Granite Block Stair=
Outer Cracked Yellow Granite Brick Stair=
Outer Cobbled Yellow Granite Stair=

Outer Heliodor Stair=
Outer Heliodor Brick Stair=
Outer Heliodor Block Stair=
Outer Cracked Heliodor Brick Stair=

Outer Howlite Stair=
Outer Howlite Brick Stair=
Outer Howlite Block Stair=
Outer Cracked Howlite Brick Stair=
Outer Cobbled Howlite Stair=

Outer Ilvaite Stair=
Outer Ilvaite Brick Stair=
Outer Ilvaite Block Stair=
Outer Cracked Ilvaite Brick Stair=
Outer Cobbled Ilvaite Stair=

Outer Jade Stair=
Outer Jade Brick Stair=
Outer Jade Block Stair=
Outer Cracked Jade Brick Stair=
Outer Cobbled Jade Stair=

Outer Red Jasper Stair=
Outer Red Jasper Brick Stair=
Outer Red Jasper Block Stair=
Outer Cracked Red Jasper Brick Stair=
Outer Cobbled Red Jasper Stair=

Outer Kyanite Stair=
Outer Kyanite Brick Stair=
Outer Kyanite Block Stair=
Outer Cracked Kyanite Brick Stair=
Outer Cobbled Kyanite Stair=

Outer Lapis Lazuli Stair=
Outer Lapis Lazuli Brick Stair=
Outer Lapis Lazuli Block Stair=
Outer Cracked Lapis Lazuli Brick Stair=

Outer Lepidolite Stair=
Outer Lepidolite Brick Stair=
Outer Lepidolite Block Stair=
Outer Cracked Lepidolite Brick Stair=
Outer Cobbled Lepidolite Stair=

Outer Blue Limestone Stair=
Outer Blue Limestone Brick Stair=
Outer Blue Limestone Block Stair=
Outer Cracked Blue Limestone Brick Stair=
Outer Cobbled Blue Limestone Stair=

Outer White Limestone Stair=
Outer White Limestone Brick Stair=
Outer White Limestone Block Stair=
Outer Cracked White Limestone Brick Stair=
Outer Cobbled White Limestone Stair=

Outer Marble Stair=
Outer Marble Brick Stair=
Outer Marble Block Stair=
Outer Cracked Marble Brick Stair=
Outer Cobbled Marble Stair=

Outer Moonstone Stair=
Outer Moonstone Brick Stair=
Outer Moonstone Block Stair=
Outer Cracked Moonstone Brick Stair=

Outer Morion Quartz Stair=
Outer Morion Quartz Brick Stair=
Outer Morion Quartz Block Stair=
Outer Cracked Morion Quartz Brick Stair=

Outer Mudstone Stair=
Outer Cobbled Mudstone Stair=
Outer Mudstone Brick Stair=
Outer Mudstone Block Stair=
Outer Cracked Mudstone Brick Stair=

Outer Prasiolite Stair=
Outer Prasiolite Brick Stair=
Outer Prasiolite Block Stair=
Outer Cracked Prasiolite Brick Stair=

Outer Pumice Stair=
Outer Pumice Brick Stair=
Outer Pumice Block Stair=
Outer Cracked Pumice Brick Stair=

Outer Pyrite Stair=
Outer Pyrite Brick Stair=
Outer Pyrite Block Stair=
Outer Cracked Pyrite Brick Stair=

Outer Quartz Stair=
Outer Quartz Brick Stair=
Outer Quartz Block Stair=
Outer Cracked Quartz Brick Stair=

Outer Rhodonite Stair=
Outer Rhodonite Brick Stair=
Outer Rhodonite Block Stair=
Outer Cracked Rhodonite Brick Stair=
Outer Cobbled Rhodonite Stair=

Outer Rose Quartz Stair=
Outer Rose Quartz Brick Stair=
Outer Rose Quartz Block Stair=
Outer Cracked Rose Quartz Brick Stair=

Outer Scoria Stair=
Outer Scoria Brick Stair=
Outer Scoria Block Stair=
Outer Cracked Scoria Brick Stair=
Outer Cobbled Scoria Stair=

Outer Serpentine Stair=
Outer Cobbled Serpentine Stair=
Outer Serpentine Brick Stair=
Outer Serpentine Block Stair=
Outer Cracked Serpentine Brick Stair=

Outer Shale Stair=
Outer Shale Brick Stair=
Outer Shale Block Stair=
Outer Cracked Shale Brick Stair=
Outer Cobbled Shale Stair=

Outer Slate Stair=
Outer Slate Brick Stair=
Outer Slate Block Stair=
Outer Cracked Slate Brick Stair=
Outer Cobbled Slate Stair=
Outer Slate Tile Stair=

Outer Smokey Quartz Stair=
Outer Smokey Quartz Brick Stair=
Outer Smokey Quartz Block Stair=
Outer Cracked Smokey Quartz Brick Stair=

Outer Soapstone Stair=
Outer Soapstone Brick Stair=
Outer Soapstone Block Stair=
Outer Cracked Soapstone Brick Stair=

Outer Sodalite Stair=
Outer Cobbled Sodalite Stair=
Outer Sodalite Brick Stair=
Outer Sodalite Block Stair=
Outer Cracked Sodalite Brick Stair=

Outer Sugilite Stair=
Outer Sugilite Brick Stair=
Outer Sugilite Block Stair=
Outer Cracked Sugilite Brick Stair=
Outer Cobbled Sugilite Stair=

Outer Green Tourmaline Stair=
Outer Green Tourmaline Brick Stair=
Outer Green Tourmaline Block Stair=
Outer Cracked Green Tourmaline Brick Stair=

Outer Paraiba Tourmaline Stair=
Outer Paraiba Tourmaline Brick Stair=
Outer Paraiba Tourmaline Block Stair=
Outer Cracked Paraiba Tourmaline Brick Stair=

Outer Pink Tourmaline Stair=
Outer Pink Tourmaline Brick Stair=
Outer Pink Tourmaline Block Stair=
Outer Cracked Pink Tourmaline Brick Stair=

Outer Travertine Stair=
Outer Cobbled Travertine Stair=
Outer Travertine Brick Stair=
Outer Travertine Block Stair=
Outer Cracked Travertine Brick Stair=

Outer Yellow Travertine Stair=
Outer Cobbled Yellow Travertine Stair=
Outer Yellow Travertine Brick Stair=
Outer Yellow Travertine Block Stair=
Outer Cracked Yellow Travertine Brick Stair=

Outer Beige Tuff Stair=
Outer Cobbled Beige Tuff Stair=
Outer Beige Tuff Brick Stair=
Outer Beige Tuff Block Stair=
Outer Cracked Beige Tuff Brick Stair=

Outer Grey Tuff Stair=
Outer Cobbled Grey Tuff Stair=
Outer Grey Tuff Brick Stair=
Outer Grey Tuff Block Stair=
Outer Cracked Grey Tuff Brick Stair=

Outer Red Tuff Stair=
Outer Cobbled Red Tuff Stair=
Outer Red Tuff Brick Stair=
Outer Red Tuff Block Stair=
Outer Cracked Red Tuff Brick Stair=

Outer Turquoise Stair=
Outer Turquoise Brick Stair=
Outer Turquoise Block Stair=
Outer Cracked Turquoise Brick Stair=
Outer Cobbled Turquoise Stair=

Outer Vivianite Stair=
Outer Vivianite Brick Stair=
Outer Vivianite Block Stair=
Outer Cracked Vivianite Brick Stair=

### nodes_glowing.lua ###

Glowing Apatite=
Glowing Apatite Block=
Cobbled Glowing Apatite=
Glowing Apatite Brick=
Cracked Glowing Apatite Brick=

Glowing Calcite=
Glowing Calcite Block=
Cobbled Glowing Calcite=
Glowing Calcite Brick=
Cracked Glowing Calcite Brick=

Glowing Esperite=
Glowing Esperite Block=
Cobbled Glowing Esperite=
Glowing Esperite Brick=
Cracked Glowing Esperite Brick=

Glowing Fluorite=
Glowing Fluorite Block=
Cobbled Glowing Fluorite=
Glowing Fluorite Brick=
Cracked Glowing Fluorite Brick=

Glowing Selenite=
Glowing Selenite Block=
Cobbled Glowing Selenite=
Glowing Selenite Brick=
Cracked Glowing Selenite Brick=

Glowing Sodalite=
Glowing Sodalite Block=
Cobbled Glowing Sodalite=
Glowing Sodalite Brick=
Cracked Glowing Sodalite Brick=

Glowing Willemite=
Glowing Willemite Block=
Cobbled Glowing Willemite=
Glowing Willemite Brick=
Cracked Glowing Willemite Brick=

### nodes_crystal.lua ###

Budding Amazonite=
Amazonite Crystal=
Amazonite Shards=

Budding Amber=
Amber Crystal=
Amber Shards=

Budding Amethyst=
Amethyst Crystal=
Amethyst Shards=

Budding Celestine=
Celestine Crystal=
Celestine Shards=

Budding Citrine=
Citrine Crystal=
Citrine Shards=

Budding Crocoite=
Crocoite Crystal=
Crocoite Shards=

Budding Eudialite=
Eudialite Crystal=
Eudialite Shards=

Budding Heliodor=
Heliodor Crystal=
Heliodor Shards=

Budding Kyanite=
Kyanite Crystal=
Kyanite Shards=

Budding Morion Quartz=
Morion Quartz Crystal=
Morion Quartz Shards=

Budding Prasiolite=
Prasiolite Crystal=
Prasiolite Shards=

Budding Quartz=
Quartz Crystal=
Quartz Shards=

Budding Rose Quartz=
Rose Quartz Crystal=
Rose Quartz Shards=

Budding Smokey Quartz=
Smokey Quartz Crystal=
Smokey Quartz Shards=

Budding Vivianite=
Vivianite Crystal=
Vivianite Shards=
